
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 15%;
        margin-right: 15%
        }
    }
.pagedjs_page_content > div {
    margin-left: 15%;
    margin-right: 15%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
hr {
    width: 65%;
    border: 1px solid #8B0000;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 17.5%;
    margin-right: 17.5%;
    clear: both
    }
hr.med {
    width: 33%;
    border: 1px solid #8B0000;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.short {
    width: 15%;
    border: 1px solid #8B0000;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    margin-left: 42.5%;
    margin-right: 42.5%;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 75%;
    text-indent: 0;
    border-top: solid #8B0000 1px;
    border-bottom: solid #8B0000 1px;
    background-color: inherit;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none
    }
.bbox {
    border: solid #8B0000 2px;
    margin-left: auto;
    margin-right: auto;
    width: 70%
    }
.center {
    text-align: center
    }
.centerbp {
    text-align: center;
    padding-bottom: 1em
    }
.centertbp {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em
    }
.smcap {
    font-variant: small-caps
    }
.sm {
    font-size: 75%
    }
.lg {
    font-size: 125%
    }
.xxlg {
    font-size: 250%
    }
img.drop-cap {
    float: left;
    margin: 0 0.5em 0 0
    }
p.drop-cap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -0.9em
    }
.notes {
    background-color: #eee;
    color: #000;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: 5%;
    margin-right: 5%
    }
.err {
    border-bottom: thin dotted red
    }
@media handheld {
    img.drop-cap {
        display: none
        }
    p.drop-cap:first-letter {
        color: inherit;
        visibility: visible;
        margin-left: 0
        }
    }
